# hello-world
Hello World repository for Git tutorial
This is an example repository for the Git tutoial on https://www.w3schools.com

This tutorial is focus on git and github

This repository is built step by step in the tutorial.

it now imcludes steps for Gitlab

yay another one! welcome on board
